Subject: GA-DIGEST V1 #1707
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Monday, May 26 2003            Volume 01 : Number 1707

----------------------------------------------------------------------

Date: Sun, 25 May 2003 06:50:32 -0500
From: "Jim Fleming" <[email-masked]>
Subject: [ga] "I have begun to contacted registries to solicit their participation..." ??

http://www.dnso.org/clubpublic/registrars/Arc02/msg01270.html
From: "Cute, Brian" <[email-masked]>
"I have begun to contacted registries to solicit their participation..."
====
http://www.dnso.org/clubpublic/registrars/Arc02/msg01282.html
"a couple of weeks ago, Paul Twomey was in DC. During the day he had a "meeting" with Brian Cute, Elana
Briotman, and Donna McGehee. Later in the evening there was a welcome
"reception" for Paul Twomey at AT&T offices in which if I remember correctly
Elliot Noss (TUCOWS) was one of the co-sponsors of that event. At that
"reception" Paul Stahura and Ross Rader were some of the additional
registrars that were in attendance. However, I do not believe BulkRegister
was invited to this event."
==========================

When is the rebid for .NET ?

Jim Fleming
http://www.IPv8.info

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Sun, 25 May 2003 08:23:46 -0500
From: "Jim Fleming" <[email-masked]>
Subject: [ga] 0:242 .SHOP

http://www.ntia.doc.gov/ntiahome/domainname/130dftmail/unir.txt
0:242     SHOP
====

A third company is needed to complete the triple-redudant .SHOP cluster arrangement.
.SHOP owners should be able to work with the two companies building the .SHOP
Proof-of-Concept TLD services to ensure that the .SHOP TLD is stable and serves
the .SHOP owners in a fair manner. One SLD.SHOP name, one vote. No illegal lotteries
are needed and the DOC/DOD and the FTC do not need to regulate via lies provided by
the I* society insiders.

http://www.Name-Space.com
http://www.New.Net

http://root-dns.org/vuedig/vuedig_tld.php?record=NS&tld=SHOP&submit=Submit
NSpace : Name.Space : 209.48.2.11
VueDig Results : Answer = 6 : Authority = 0 : Additional = 6. 
SHOP. 1D IN NS NS10.AUTONO.NET.
SHOP. 1D IN NS ROOT3.AUTONO.NET.
SHOP. 1D IN NS NS10.ROOT-ZONE.NET.
SHOP. 1D IN NS A.TLD-SERVERS.NET.
SHOP. 1D IN NS B.TLD-SERVERS.NET.
SHOP. 1D IN NS NS.AUTONO.NET.

Nnet : New.net Inc : 206.132.100.42
VueDig Results : Answer = 4 : Authority = 0 : Additional = 4. 
SHOP. 2H IN NS tld1.newdotnet.net.
SHOP. 2H IN NS tld2.newdotnet.net.
SHOP. 2H IN NS tld3.newdotnet.net.
SHOP. 2H IN NS tld4.newdotnet.net.
================================================

Jim Fleming
http://DOT.COM.SHOP
http://DOT.COM.SHOP.new.net for those with only the AM Internet and not the FM InterNAT...

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 26 May 2003 02:04:36 -0500
From: "Jim Fleming" <[email-masked]>
Subject: [ga] "ICANN is responsible for..."

http://www.icannwatch.org/article.pl?sid=03/05/26/0512208&mode=thread
"ICANN is responsible for the allocation of the root and the creation or reallocation of Top Level Domains."
=====

The above is not correct.

1. .EDU was handled by the U.S. Government, not ICANN.
2. .US was handled by the U.S. Government, not ICANN.
3. Numerous, so-called ccTLDs have been converted to generic usage without ICANN, regulation, policies, pricing, etc.
4. .EU has been "created", without ICANN.
5. The legacy root servers (which are no longer needed) are controlled by the U.S. Government DOD/DOC, not ICANN.

At best, 0:0 .ARPA and IN-ADDR.ARPA are controlled by ICANN, but the RIRs really handle it.
The other large companies with large allocations and therefore valuable *.IN-ADDR.ARPA names,
quietly lurk in the shadows, without paying any annual leases on space, as ISPs are taxed by the I* society MLM machine,
which laughs all the way to the bank, and their next, full-funded, first-class vacation trips.
http://www.iana.org/assignments/ipv4-address-space
===========================================================

In summary, your DNS comes from the barrel of a gun, provided by the U.S. Government and aimed by the I* society.
You see, what they allow you to see. Ethnic cleansing and The Big Lie continue to keep the public in the dark...ages.

Jim Fleming
http://www.IPv8.info

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 26 May 2003 09:43:51 -0500
From: "Jim Fleming" <[email-masked]>
Subject: [ga] 7:13 AUCTION...Who will run (control) the Spectrum.Auction and TLD.Auction ?

http://www.ntia.doc.gov/ntiahome/domainname/130dftmail/unir.txt

7:13 AUCTION...Who will run (control) the Spectrum.Auction and TLD.Auction ?

http://www.fcc.gov/oet/tac/
http://www.interesting-people.org/archives/interesting-people/200305/msg00148.html
Lucky, Robert                    FCC TAC Chairman
Barlik, Len                    Sprint
Bellisio, Jules                    Consultant
Boakye, Kwame                Harris Corporation
Cerf, Vint                    WorldCom
Eslambolchi, Hossein                AT&T Labs
Farber, David                    University of Pennsylvania
Ferren, Bran                    Applied Minds, Inc.
Goldberg, Larry                    WGBH Educational Foundation
Hatfield, Dale                    University of Colorado
Hendricks, Dewayne                Dandin Group
Jackson, Chuck                    Consultant
Jacobs, Ira                    VA Polytechnic
Institute and State University
Kahn, Kevin                    Intel Fellow
Kolodzy, Paul                    Stevens Institute of Technology
Konston, Kalle                    Alion Science and Technology
Lapin, Gregory                    ARRL RF Safety Committee
Liao, Paul                    Panasonic
Lucky, Robert                    TAC Chairman
Lynch, Richard                    Verizon Wireless
Mundie, Craig                    Microsoft
Negroponte, Nicholas                Lab MIT Media Laboratory
Newman, Stagg                    McKinsey and Company
Personick, Stu                    Drexel University
Rappapport, Ted S.                University of Texas at Austin
Reed, David P.                    Massachusetts
Institute of Technology
Roberson, Dennis                Motorola
Setos, Andrew                    New Technology Group
Shah, Nitin                    ArrayComm, Inc.
Skrzypczak, Cas                Global Asset Capital
Warrior, Padmasree                Motorola
Wegleitner, Mark                Verizon Communications
Zitter, Robert M.                HBO
======================================================

Jim Fleming
http://www.IPv8.info
7:13 AUCTION

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #1707
*************************